Subject: Re: CCL:old computational chemists don't fade away

From: "Rebecca Rone" <[email-masked]>
Date: Wed, 12 Apr 2000 15:28:47 -0500

Dear Dr. Boyd,

I am an "old" computational chemist with 15 years experience in the field.
Though not retired I am currently working as an independent consultant on
software for informatics and molecular modelling. My resume is on my Web
site www.mcs.net/~rone. Can I be of help?

A question in passing: I have docking code that I wrote in grad school and
never found the time to deposit to QCPE. It is on an old 8 track tape. Any
idea who might be able to read this? Thanks.

Dr. Rebecca Rone
Chicago, IL.
773-646-2585
-----Original Message-----
From: Boyd <[email-masked]>
To: OSC CCL <[email-masked]>
Date: Monday, April 10, 2000 12:24 PM
Subject: CCL:old computational chemists don't fade away

>Dear CCLers,
>
>I am curious if there are any subscribers to this list who are officially
>retired but are nevertheless still interested in staying involved in the
>field.
>If so, please contact me.
>
>Thanks, Don
>
>Donald B. Boyd, Ph.D.
>Editor, Reviews in Computational Chemistry
> http://chem.iupui.edu/rcc/rcc.html
>Editor, Journal of Molecular Graphics and Modelling
> (publication of the ACS COMP division and MGMS)
> http://chem.iupui.edu/~boyd/jmgm.html
>Indiana University-Purdue University at Indianapolis
>E-mail [email-masked]
>
>
>-= This is automatically added to each message by mailing script =-
>[email-masked] -- To Everybody    |   [email-masked] -- To
Admins
>[email-masked] -- HELP CHEMISTRY or HELP SEARCH
>[email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
>Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]